@media all and (max-width: 3840px) {
    html, body {
        font-size: 32px !important;

    }

    .content {
        padding: 20px 5% 0px !important;
        overflow: hidden;
        background: #fff;

    }

    .pc_header {
        display: block;
    }

    .phone_header {
        display: none;
    }

    .pc_footer {
        display: block;
    }

    .phone_footer {
        display: none;
    }

    .query_box {
        margin-top: 0;
    }

    .product_box .product_item {
        width: 16.666%;
        display: block;
        float: left;
        font-size: 0;
        cursor: pointer;
        height: auto;
        overflow: hidden;
        position: relative;
        padding-bottom: 0.9rem;
    }

    .product_box .product_item .photoimg {
        height: auto;
    }

    .title {
        display: block;
    }

    .move .move_item br {
        display: block;
    }

    .phone_m, .phone {
        display: none;
    }

    .M-box3 {
        display: inline-block !important;
    }

    .showmodel, .downbox {
        display: none;
    }

    .support_btn1 {
        display: block !important;
    }

    .support_btn2 {
        display: none;
    }

    .phone_title {
        display: none;
    }

    .result_list .result_left {
        display: block;
    }

    .phone_type {
        display: none !important;
    }

    .redtit {
        margin-bottom: 1rem;
    }
}

@media all and (max-width: 1600px) {
    html, body {
        font-size: 32px !important;

    }

    .content {
        padding: 20px 5% 0px !important;
        overflow: hidden;
        background: #fff;

    }

    .pc_header {
        display: block;
    }

    .phone_header {
        display: none;
    }

    .pc_footer {
        display: block;
    }

    .phone_footer {
        display: none;
    }

    .query_box {
        margin-top: 0;
    }

    .product_box .product_item {
        width: 16.666%;
        display: block;
        float: left;
        font-size: 0;
        cursor: pointer;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    .product_box .product_item .photoimg {
        height: auto;
    }

    .title {
        display: block;
    }

    .move .move_item br {
        display: block;
    }

    .phone_m, .phone {
        display: none;
    }

    .M-box3 {
        display: inline-block !important;
    }

    .showmodel, .downbox {
        display: none;
    }

    .support_btn1 {
        display: block !important;
    }

    .support_btn2 {
        display: none;
    }

    .phone_title {
        display: none;
    }

    .result_list .result_left {
        display: block;
    }

    .phone_type {
        display: none !important;
    }

    .redtit {
        margin-bottom: 1rem;
    }
}

@media all and (max-width: 1366px) {
    html, body {
        font-size: 32px !important;
    }

    .content {
        padding: 20px 5% 0px !important;
        overflow: hidden;
        background: #fff;

    }

    .pc_header {
        display: block;
    }

    .phone_header {
        display: none;
    }

    .pc_footer {
        display: block;
    }

    .phone_footer {
        display: none;
    }

    .query_box {
        margin-top: 0;
    }

    .product_box .product_item {
        width: 16.666%;
        display: block;
        float: left;
        font-size: 0;
        cursor: pointer;
        height: auto !important;
        overflow: hidden;
        position: relative;
    }

    .product_box .product_item .photoimg {
        height: auto;
    }

    .product_box.pc {
        display: block;
    }

    .product_box.phone {
        display: none;
    }

    .phone_title {
        display: none;
    }

    .title {
        display: block;
    }

    .move .move_item br {
        display: block;
    }

    .phone_m {
        display: none;
    }

    .M-box3 {
        display: inline-block !important;
    }

    .showmodel, .downbox {
        display: none;
    }

    .support_btn1 {
        display: block !important;
    }

    .support_btn2 {
        display: none;
    }

    .result_list .result_left {
        display: block;
    }

    .phone_type {
        display: none !important;
    }

    .redtit {
        margin-bottom: 1rem;
    }
}

@media all and (max-width: 1280px) {
    html, body {
        font-size: 32px !important;
    }

    .product_box .product_item .photoimg {
        height: auto;
    }
}

@media only screen and (max-width: 1080px), only screen and (max-device-width: 1080px) {
    html, body {
        font-size: 48px !important;
    }

    .product_box .product_item .photoimg {
        height: auto;
    }
}

@media only screen and (max-width: 960px), only screen and (max-device-width: 960px) {
    html, body {
        font-size: 40px !important;
    }

    .product_box .product_item .photoimg {
        height: auto;
    }
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
    html, body {
        font-size: 20px !important;
    }

    .nav_mbx {
        padding-top: 110px;
    }

    .location-one {
        padding: 0 43px !important;
    }

    .content {
        padding: 0px !important;
        overflow: hidden;
        background: #fff;
    }

    .head53 {
        margin: 11px 34px 0;
    }
    .phone_menue_flex .right_box .right_icon img{
        display: block;
    }

    .pc_header {
        display: none;
    }

    .phone_header {
        display: block;
    }

    .pc_footer {
        display: none;
    }

    .phone_footer {
        display: block;
    }

    .query_box {
        margin-top: 0.8rem;
    }

    .query_input {
        width: 100% !important;
        border: 2px solid #ccc;
        font-size: 0.6rem;
        padding: 0.4rem;
    }

    .query_type .mh_query {
        width: 100% !important;
    }

    .fail_type .fail_item {
        width: 25% !important;
        display: block;
        float: left;
        font-size: 0;
        margin-bottom: 0.5rem;
    }

    .product_box.pc {
        display: none;
    }

    .product_box.phone {
        display: block;
    }

    .product_box.phone .product_item {
        width: 25%;
        display: block;
        float: left;
        font-size: 0;
        margin-bottom: 0.5rem;
        cursor: pointer;
        height: 6.5rem !important;
        overflow: hidden;
        position: relative;
    }

    .product_box .product_item .photoimg {
        height: auto;
    }

    .query_type .mh_query {
        width: 50%;
        border: 2px solid #ccc;
        position: absolute;
        top: 3rem;
        background: #fff;
        display: none;
        z-index: 1;
    }

    .redtit {
        margin-bottom: 0;
        padding: 0 0.5rem;
        margin: 0.5rem 0;
    }

    .product_box.phone .product_item .xjt {
        position: absolute;
        bottom: 0;
        left: 42%;
        width: 0.8rem;
        display: none;
    }

    .product_box.phone .product_item .photoimg {
        width: 100%;
        padding: 0.2rem 0.5rem 0 0.5rem !important;
        box-sizing: border-box;
    }

    .product_box.phone .product_item:hover .photoimg {
        padding: 0;
        margin-top: 0;
    }

    .product_list {
        width: 100%;
        clear: both;
        display: flex;
        padding: 0 0.5rem !important;
    }

    .product_list .list_item {
        width: 33.333%;
        background: #fff;
        border: 1px solid #ececec;
        margin-right: 0.3rem !important;
    }

    .product_list .list_item:last-child {
        margin-right: 0 !important;
    }

    .result_list .result_right .sousuo input {
        font-size: 0.6rem !important;
    }

    .sousuoJG {
        font-size: 0.7rem !important;
    }

    .result_list .result_right .js_result .js_item p,
    .product_box p,
    .matter_box .matter_ms {
        font-size: 0.7rem !important;
    }

    .product_list .list_item ul li {
        font-size: 0.564rem !important;
    }

    .select_list .list_item ul li {
        font-size: 0.6rem !important;
    }

    .product_box .product_item span {
        font-size: 0.6rem !important;
    }

    .result_list .result_left .result_tit,
    .result_list .result_left .jg_item .jg_btn a,
    .result_list .result_left .jg_item ul li,
    .select_list .list_item p,
    .product_list .list_item p {
        font-size: 0.75rem !important;
    }

    .support_text strong, .support_content .support_system {
        font-size: 0.8rem !important;
    }

    .support_text p, .support_read, .support_list_ul li, .support_main p, .support_input a, .help_text p, .help_text span {
        font-size: 0.7rem !important;
    }

    .select_list .list_item ul li {
        padding: 0.54rem 0.4rem 0.54rem 1.5rem !important;
    }

    .product_list .list_item ul li {
        padding: 0.54rem 0.4rem !important;
    }

    .pdfstyle p br {
        display: none;
    }

    .pdfstyle p {
        margin-top: 0 !important;
    }

    /*热点问题*/
    .matter_tit {
        margin: 0.8rem 0.5rem !important;
    }

    .matter_box {
        padding: 0 0.5rem;
    }

    .matter_box .matter_item {
        width: 100% !important;
        -moz-box-shadow: 0px 0px 10px #e5e5e5; /* 老的 Firefox */
        box-shadow: 0px 0px 10px #e5e5e5;
        padding: 0.3rem;
        float: left;
        overflow: hidden;
        margin-bottom: 0.5rem;
        margin-right: 0 !important;
        cursor: pointer;
    }

    .pdfstyle {
        display: flex;
    }

    .move .move_item {
        flex: 1;
        margin: 0.4rem 0;
        border-right: 1px solid #999;
        font-size: 0.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #464646;
        cursor: pointer;
        flex-direction: column;
    }

    .move .move_item br {
        display: none;
    }

    .matter_box .matter_item:last-child {
        margin-bottom: 0;
    }

    .list_query .btn_box {
        padding: 0 0.3rem;
    }

    .list_query .btn_box .list_btn {
        margin-right: 0.21rem !important;
        padding: 0 0.2rem !important;
        font-size: 0.5rem !important;
    }

    .list_query .btn_box .list_btn:last-child {
        margin-right: 0 !important;
    }

    .list_query .btn_box .list_btn .down {
        display: none;
    }

    .result_list .result_left {
        padding: 0 0.5rem;
        width: 100% !important;
        float: none !important;
    }

    .result_list .result_right {
        width: 100% !important;
        padding: 0 0.5rem;
    }

    .phone_title {
        display: block;
        padding-left: 0.5rem;
    }

    .title {
        display: none;
    }

    .select_list .list_item {
        width: 100% !important;
    }

    .select_list .list_item {
        margin-bottom: 0.5rem;
    }

    .M-box4 {
        display: inline-block;
    }

    .phone_m {
        display: block !important;
        width: 100%;
    }

    .M-box3 {
        display: none !important;
    }

    .pagenum3 {
        display: none !important;
    }

    .list_query {
        margin: 0.5rem 0;
    }

    /*详情*/
    .support_text {
        padding: 0.5rem;
    }

    .support_title {
        padding: 0.5rem !important;
    }

    .support_main p {
        padding: 0 0.5rem !important;
    }

    .support_input {
        padding: 0 0.5rem;
    }

    .support_input a {
        width: 100% !important;
    }

    .support_input a:nth-child(even) {
        margin-left: 0 !important;
    }

    .main_btn {
        display: flex;
        margin: 1rem;
        justify-content: center;
        align-items: center;
    }

    .support_set {
        float: right;
        font-size: 0.5rem;
        color: #fff;
        background: #b10c10;
        margin: 10px 5px;
        width: 1.5rem;
        padding: 0.4rem 0.1rem !important;
        position: fixed;
        right: 0 !important;
        top: 22% !important;
        cursor: pointer;
    }

    .support_btn1 {
        display: none !important;
    }

    .support_btn2 {
        display: block !important;
    }

    .fail_type .fail_item:hover {
        margin-top: 0;
    }

    .fail_type .fail_item:hover img {
        padding: 0.2rem 1rem 0 1rem !important;
    }

    .phone_btn {
        display: block !important;
    }

    .result_list .result_left {
        display: none;
    }

    .result_list .result_left .result_tit {
        text-align: center;
    }

    .pc_type {
        display: none !important;
    }

    .phone_type {
        display: block !important;
    }

    .help_text p {
        font-size: 0.7rem;
        display: block;
        padding: 0 0.5rem;
        color: #666;
        margin-right: 0;
        width: 100%;
        margin-bottom: 0;
    }

    .help_text span {
        font-size: 0.7rem;
        color: #b10c10;
        cursor: pointer;
        width: 100%;
        padding: 0 0.5rem;
        margin-bottom: 0.5rem;
        display: block;
    }

    .query_type .mh_box .qingchu {
        top: 1.4rem !important;
        width: 1rem;
        height: 1rem;
    }

    .move_item.download span {
        font-size: 0.6rem !important;
    }

    .product_box .product_item:hover .photoimg {
        transform: none;
    }

    .M-box4 .prev, .M-box4 .next {
        width: 2.4rem !important;
        height: 2rem !important;
        line-height: 2rem !important;
        background: #b10c10 !important;
        font-size: 0.6rem !important;
    }

    .m-style .active {
        float: left;
        margin: 0 10px !important;
        width: 2.4rem !important;
        height: 2rem !important;
        line-height: 2rem !important;
        background: #33b4e6;
        color: #fff;
        font-size: 0.8rem !important;
        border: 1px solid #ccc;
        border-radius: 3px;
    }

    .phone_m .m-style {
        margin: 0 auto;
        display: table;
    }

    .m-style span {
        float: left;
        width: 2rem !important;
        height: 2rem !important;
        line-height: 2rem !important;
        color: #bdbdbd;
        font-size: 0.6rem !important;
    }

    .m-style a {
        margin: 0 !important;
    }

    .m-style input {
        float: left;
        margin: 0 5px;
        width: 2.4rem !important;
        height: 2rem !important;
        line-height: 2rem !important;
        text-align: center;
        background: #fff;
        border: 1px solid #ebebeb;
        outline: none;
        color: #bdbdbd;
        font-size: 0.8rem !important;
    }

    .m-style a {
        float: left;
        width: 2.4rem !important;
        height: 2rem !important;
        line-height: 2rem !important;
        background: #fff;
        color: #bdbdbd;
        font-size: 0.8rem !important;
        border-radius: 3px;
        text-decoration: none;
    }

    .backTop span {
        padding: 0 0.5rem;

    }

    /* .location {
        width: 100%;
        height: 28px !important;
        background: url(../images/crumbs.png) no-repeat;
        position: relative;
        background-size:170px 28px !important;
    }
    .location span {
        height:28px !important;
        line-height: 28px !important;
        font-size: 0.5rem !important;
        font-weight: 600;
        vertical-align: top;
    }
    .location-one {
        padding: 0px 20px !important;
        color: #FFF;
    } */
    .select_list .list_item ul li {
        padding: 0.4rem 0.4rem 0.4rem 1.5rem !important;
        height: 1.6rem;
        font-size: 0.8rem !important;
    }

    .headpc {
        font-size: 0;
    }

    .result_list .result_right .js_result .js_item p {
        -webkit-line-clamp: 2 !important;
    }
}

@media only screen and (max-width: 720px), only screen and (max-device-width: 720px) {
    html, body {
        font-size: 40px !important;
    }
}

@media only screen and (max-width: 640px), only screen and (max-device-width: 640px) {
    html, body {
        font-size: 40px !important;
    }

    @media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
        html, body {
            font-size: 40px !important;
        }
    }

    @media only screen and (max-width: 540px), only screen and (max-device-width: 540px) {
        html, body {
            font-size: 40px !important;
        }
    }

    @media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
        html, body {
            font-size: 40px !important;
        }
    }

    @media only screen and (max-width: 414px), only screen and (max-device-width: 414px) {
        html, body {
            font-size: 40px !important;
        }
    }

    @media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
        html, body {
            font-size: 40px !important;
        }
    }

    @media only screen and (max-width: 375px), only screen and (max-device-width: 375px) {
        html, body {
            font-size: 40px !important;
        }
    }

    @media only screen and (max-width: 360px), only screen and (max-device-width: 360px) {
        html, body {
            font-size: 40px !important;
        }
    }

    @media only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
        html, body {
            font-size: 40px !important;
        }
    }

    @media only screen and (max-width: 240px), only screen and (max-device-width: 240px) {
        html, body {
            font-size: 40px !important;
        }
    }
}